github gruntwork-io/terragrunt v0.28.13

Description

We have updated the creack/pty dependency to to version 1.1.11. This will hopefully fix the "Setctty set but Ctty not valid in child" error when using terragrunt console.

Special thanks

Thank you to @abohne for the fix!

Related links

latest releases: v0.32.4, v0.32.3, v0.32.2...
6 months ago